local fn = _gn(0x7a27bc93)
--- Sets whether all tags should group (normal game behavior) or should remain independent and above each ped's respective head when in a vehicle.
-- @param enabled Whether tags should use normal game behavior. Default is true.
function Global.SetMpGamerTagsUseVehicleBehavior(enabled)
	return fn(enabled)
end
